## libapache-session-memcached-perl 0.03

=== debian/changelog ===
libapache-session-memcached-perl (0.03-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.

  [ Christopher Hoskin ]
  * Add missing fields to upstream/metadata

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 06 Sep 2020 21:07:25 +0100

libapache-session-memcached-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my @debian address in control, copyright and patches
  * Bump debhelper compat from 9 to 11
  * Remove unnecessary testsuite autopkgtest header
  * Bump Standards-Version from 3.9.6 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Remove trailing space from control
  * Replace tests/custom-smoke with autopkgtest-pkg-perl overrides
  * Bump Standards-Version from 4.1.3 to 4.2.0 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 17 Aug 2018 21:27:44 +0100

libapache-session-memcached-perl (0.03-1) unstable; urgency=low

  * Initial Release. Closes: #775796

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 16 Feb 2015 10:59:56 +0000
