=== debian/control ===
Source: libapache-session-memcached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               memcached <!nocheck>,
               net-tools <!nocheck>
Build-Depends-Indep: libapache-session-perl <!nocheck>,
                     libcache-memcached-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl,
                     procps <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-memcached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-memcached-perl.git
Homepage: https://metacpan.org/release/Apache-Session-Memcached
Rules-Requires-Root: no

Package: libapache-session-memcached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libcache-memcached-perl
Recommends: memcached
Description: Perl module for storing persistent data using memcached
 Apache::Session::Memcached is a bridge between Apache::Session and memcached,
 a distributed memory cache daemon.
 .
 More information about memcached is available at
 http://www.danga.com/memcached.
 .
 Apache::Session::Memcached provides a way to use Cache::Memcached (memcached
 Perl API) as Apache::Session storage implementation.
