=== debian/rules ===
#!/usr/bin/make -f
#Inspired by libmongodb-perl

BUILDHOME = $(CURDIR)/debian/build
PIDFILE   = $(BUILDHOME)/mongod.pid
WHOAMI    = $(shell whoami)
PORT := $(shell /bin/netstat -want | perl -w -e 'while (<>) { $$used{$$1}=1 if /127\.0\.0\.1:(\d+)/;}; $$port = 20000; while ($$used{$$port}) { $$port++ }; print "$$port\n";')

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	memcached -u $(WHOAMI) -p $(PORT) -P $(PIDFILE) -d
	export MEMCACHED_Servers=127.0.0.1:$(PORT);\
	dh_auto_test
	[ ! -s $(PIDFILE) ] || /bin/kill `cat $(PIDFILE)`

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)
