=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-Memcached   .*/Apache-Session-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
